.content-wrap.ict_maintenance {
  

  /* maintenance TOP */
  .maintenance-top {
    background-image: url(../img/maintenance_visual.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #20222382;
    background-blend-mode: darken;
  }
  

  /* SECTION 1 */
  .sec1 {
    padding:200px 0 120px 0;

    .inner {
      display: flex;
      justify-content: space-around;
      align-items: center;
    }

    /* SECTION 1 TITLE */
    .sec1-tit {      
      text-align: left;

      .section-subtit { 
        font-weight:bold; 
        color:#202223;
      }

      .subtit2 {
        margin-top:36px;
      }

      .section-tit {
        word-break: auto-phrase;
        margin-bottom: 24px;          
        span {color:#2471e2;}
      }

      .content-txt {
        font-size:1.12rem;
        margin-top:12px;
        line-height: 28px;   
        span {color:#2471e2;}     
      }
    }

    .sec1-img {
      background-image: url(../img/ict-section1-img.jpg);
      background-size: cover;
      background-repeat: no-repeat;
      height: 600px;
      width: 420px;
      border-radius:8px;
    }
  }
  /* SECTION 1 // */
  


  /* SECTION 2 */
  .sec2 {
    padding:120px 0;
    background:#f9f9f9;


    /* INNER */
    .inner {
      display: flex;
      justify-content: space-between;

      .sec2-tit  {
        h1 {font-size:2.25rem;
            font-weight:bold;}
        div {margin-top:12px;
              line-height:24px;}
      }
      
      .graph {
        .step {
          display: flex;
          align-items: center;
          justify-content: flex-end;
          gap:20px;

          .step-tit {
            text-align:right;
          
            p{color:#2471E2;}
          }

          .step-box {
            text-align:center;
            color:#fff;
            padding:28px 0;
          }
        }

        .step1 .step-box {
          width: 420px;
          background-color: #4788e6;
        }

        .step2 .step-box {
          width: 470px;
          background-color: #2063c3;
        }

        .step3 .step-box {
          width: 520px;
          background-color: #184685;
        }        
      }
    }
    /* INNER // */

  }
  /* SECTION 2 // */
  

  
  /* SECTION 3 */
  .sec3 {
    padding:120px 0;  

    .table-tit {
      font-size:1.12rem;
      font-weight:bold;
      margin-bottom: 12px;
    }

    /* TABLE */
    table {
      width:100%;      

      thead tr{
        height:56px;
        border-top: solid 3px  #4788e6;

        td {font-weight:bold;
          padding:20px;
        }
      } 

      /* TD */
      td {        
        border:1px solid  #C5C5C6;   
        border-top:0;   
        padding:16px 20px;
        line-height: 22px;     
      }

      /* TR */
      tr:first-child td {
        border-top:1px solid  #C5C5C6;
      }
    }

    p {margin-top:1rem;
    font-size:0.85rem;}
  }
  /* SECTION 3 // */


  /* SECTION 4 */
  .sec4 {
    background:#F9F9F9;
    height: 100vh;
    padding:120px 0;

    .inner {
      max-width:980px;    

      .section-tit {      
        text-align:center;
      }

      .sec4-content-name {
        width: 100%;
        height: 56px;
        background:#1C54A4;
        border-radius: 60px;
        text-align: center;
        color:#fff;
        line-height: 56px;
        font-size:1.25rem;
        margin-top:40px;
      }

      .sec4-content-box {
        display: flex;
        gap:12px;
        margin-top:20px;

        .sec4-item {
          padding:28px 24px;
          border-radius: 4px;
          border:1px solid #C5C5C6;
          background:#fff;
          width: 33%;

          .item-name {
            font-weight:bold;
            font-size:1.25rem;
            color:#202223;
            margin-bottom: 16px;
          }
        }
      } 

      .gradient {
        margin-top: -16px;
        background: url(../img/gradient2.svg) no-repeat;
        background-size: contain;
        width: 100%;
        height: 210px;
      }

      .difference {
        text-align: center; 
        margin-top:-132px;

        .arrow {
          margin-bottom:20px;  
        }

        .arrow svg {
          display: block;
          margin:0 auto;
        }

        p {
          font-size:2rem;
          font-weight:bold;
          span{color:#2471E2;}

          br {display: none;}
        }
      }
      
    }
  }  
  
  /* SECTION 4 // */

  .sec4-back {
    display: none;
  }



  /* SECTION 5 */
  .sec5 {
    padding:200px 0;

    .section-tit {
      text-align: center;
      margin-bottom:24px;
    }

    .section-subtit {
      text-align: center;
      font-size:2.25rem;
      font-weight:bold;
    }

    .point-wrap {
      margin-top:120px;
      display: flex;
      flex-wrap:wrap;
      gap:20px;

      .point {
        width:49%;
        height: 164px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 12px;
        padding: 40px 28px;
        border-radius: 8px;
        border: solid 1px #dcdddd;
        background-color: #f9f9f9;

        .point-tit {
          display: flex;
          gap:8px;
          align-items: center;
          font-size:1.5rem;
          font-weight:bold;
        }
      }
    }
  }
  /* SECTION 5 //*/



  /* SECTION 6 */
  .sec6 {   

    /* INNER */
    .inner {
      display: flex;
      justify-content: space-between;

      .section-tit div:first-child {
        color:#C5C5C6;
      }

      /* reason */
      .reason .reason-item {
        padding:32px 24px;
        border-bottom:1px solid #C5C5C6;
        width:624px;

        p {
          color: #2471E2;
          font-weight:bold; 
        }

        .item-tit {
          color: #202223; 
          font-size: 1.75rem;
          font-weight: 700;
          padding:12px 0;
        }

        .item-cont {
          font-size: 1.12rem;
          line-height: 28px;
          word-break: auto-phrase;
        }

      }

      .reason .infra .ex {
        color:#4F5151;
        font-size:1.0rem;
      }

    }
    /* INNER // */

  }
  /* SECTION 6 // */


  /* SECTION 7 */
  .sec7 {
    background-image:url(../img/ict-sec7-bg.png);
    background-repeat:no-repeat;
    background-size:cover;
    text-align:center;

    .content1 {
      .section-tit {
        text-align:center;
        color:#fff;
        font-weight:bold;
      }

      .section-subtit {
        color:#fff;
        font-size:2rem;
        font-weight:bold;
        margin-top:24px;
      }
    }

    .content2 div{
      font-size: 2.25rem;
      font-weight:bold;
      color:#fff;  
    }
  }
  /* SECTION 7 // */


  /* SECTION 8 */

  .sec8 {
    background-image: url(../img/ict-inquiry-bg2.png);
  }
  /* SECTION 8 // */



  /* MEDIA 1280 PX */
  @media (max-width: 1280px) {
    
    .sec1 {
      padding:120px 0;

      .section-tit {
        font-size:2.5rem;
      }

      .section-subtit span {
        display: block;
      }

      .sec1-img {
        height: 450px;

        img {height:100%;}
      }
    }
  
  }
  /* MEDIA 1280 PX // */
  

  /* MEDIA 1080 PX */
  @media (max-width: 1080px) {     
    
        .sec1 .inner {
          flex-direction:column;

          .sec1-img {
            width:100%;
            height: 240px;
            margin-top:40px;           
          }
        }
    
        .sec2 .inner{
          flex-direction: column;
          gap:80px;
        }
          
        /* TABLE */
        table td {
          padding: 50px 8px;
          word-break: auto-phrase;
          white-space: normal;
        }

        .sec4 {
          .process {
            .process-box {
              padding:40px 24px;
            }
          }
        }

        .sec5 {
          padding:120px 0;

          .point-wrap {
            margin-top:64px;

            .point{
              width: 48%;            
            }

            .point .point-tit {
              font-size:1.25rem;
            }
          }       

          .section-tit {
            margin-bottom:20px;
          }

          .section-subtit {
            line-height: 48px;
          }
        }  

        .sec6 .inner{
          flex-direction: column;          

          .reason .reason-item {
            width:100%;
            padding:32px 0;
          }
        }
      
  }
  /* MEDIA 1080 PX // */


  /* MEDIA 720 PX */
  @media (max-width: 720px) {
  
    .sec1 {
      padding:120px 0;

      .sec1-tit {
        .section-tit {
          margin-bottom:20px;
          font-size:2.25rem;          
        }

        .content-txt {font-size:1.0rem;}
      }      
    } 

    .sec2 .inner {

      .sec2-tit h1 span {
        display: block;
      }

      .graph .step .step-box {
        width: 268px;
        padding:28px 12px;
      }

      .graph {
        .step .step-tit{
          font-size:0.85rem;
        }
      }
    }

    /* TABLE */
      table {
      /* TD */
      td {}
    }

    .sec4 {
        height:auto;

      .inner{

        .sec4-content-box {
          flex-direction: column;

          .sec4-item {
            width: 100%;

            div br{display: none;}

            .item-name{
              font-size:1.12rem;

              br {display: none;}
            }
          }
        }



        .difference p {
          font-size:1.5rem;

          br {display: block;}
        }   
      }
    }


    .sec5 {

      .section-tit {
        margin-bottom: 20px;
        line-height: 40px;
      }

      .section-subtit {
        font-size:1.5rem;
        line-height: 32px;
      }
      .point-wrap {

        flex-wrap:nowrap;
        flex-direction: column;
        margin-top: 40px;

        .point  {

          height: auto;
          padding: 34px 28px;
          width: 100%;

          .point-tit {
          font-size:1.12rem;
          }
        }
      }       
    }

    .sec6 {
      padding:0 0 120px 0;
    }

    .sec7 {
      .content1 {
        .section-tit {
          line-height: 40px;
        }

        .section-subtit {
          font-size:1.5rem;
          span {display: block;}
        }
      }

      .content2 div {
        font-size:1.5rem;
        span{display: block;}
      }
    }
  
  /* MEDIA 720 PX // */


}